
<div class="form-row">
  <div class="form-group col-12">
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-search"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Ingrese busqueda" [(ngModel)]="tFiltroBusqueda" size="sm"/>
    </div>
  </div>
</div>
<ng-container *ngFor="let tPedidoFor of tOrdenes | buscar : {'campoFiltro' : tFiltros, 'busquedaFiltro' : tFiltroBusqueda} | slice: (tPagina-1) * tTamanoPag : (tPagina-1) * tTamanoPag + tTamanoPag; let jv = index">
  <div class="form-row">
    <div class="form-group col-12">
      <div class="TarjetaPedidos" (click)="Seleccionar(tPedidoFor)">
        <div class="card-body">
          <div class="TarjetaPedidos--Cuerpo">
            <div class="col mr-2">
              <div class="TarjetaPedidos--Cuerpo-TextoPrimario">{{ tPedidoFor.Tipo }} - {{ tPedidoFor.Codpedido }} ({{ tPedidoFor.Estatus }})</div>
              <div class="TarjetaPedidos--Cuerpo-TextoSecundario">{{ tPedidoFor.Descripcion_cliente }}</div>
            </div>
            <div class="col-auto">
              <div class="fas fa-coins fa-2x text-gray-300"></div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</ng-container>
<div class="form-row">
  <div class="form-group col-12">
    <ngb-pagination class="d-flex justify-content-center" [collectionSize]="tOrdenes.length" [(page)]="tPagina" aria-label="Default pagination" [pageSize]="tTamanoPag"></ngb-pagination>
  </div>
</div>